﻿@charset "utf-8";

/*width*/

input.w5p,
textarea.w5p,
input.w10p,
textarea.w10p,
input.w15p,
textarea.w15p,
input.w20p,
textarea.w20p,
input.w25p,
textarea.w25p,
input.w30p,
textarea.w30p,
input.w33p,
textarea.w33p,
input.w35p,
textarea.w35p,
input.w40p,
textarea.w40p,
input.w45p,
textarea.w45p,
input.w50p,
textarea.w50p,
input.w55p,
textarea.w55p,
input.w60p,
textarea.w60p,
input.w65p,
textarea.w65p,
input.w70p,
textarea.w70p,
input.w75p,
textarea.w75p,
input.w80p,
textarea.w80p,
input.w85p,
textarea.w85p,
input.w90p,
textarea.w90p,
input.w95p,
textarea.w95p,
input.w100p,
textarea.w100p { width:95%; }

.w10,
.w20,
.w30,
.w40,
.w50,
.w60,
.w70,
.w80,
.w90,
.w100,
.w110,
.w120,
.w130,
.w140,
.w150,
.w160,
.w170,
.w175,
.w180,
.w190,
.w200,
.w210,
.w220,
.w230,
.w240,
.w250,
.w260,
.w270,
.w280,
.w290,
.w300,
.w320,
.w420,
.w480,
.w640,
.w700{ width:100%; }

.gb1,.gb2,.gb3,.gb4,.gb5,.gb6,.gb7,.gb8,.gb9,.gb10,.gb11 { width:100% !important; }

.gb { clear:both; overflow:hidden; }
.gb > div { float:none; margin-left:0 !important; }
.gb > div+div { margin-top:15px; }
.gb > div:first-child { margin-left:0; }

.br { display:block; }

.sd { display:block !important; }
.pc { display:none !important; }

.tc-sd { text-align:center; }